table {
    width: 100%;
    margin-top: 20px;
}
table.hover tr {
    border-bottom: 1px solid #eee;
}
table.hover tr:hover {
    background-color: #eee;
}
table.hover th {
    font-size: 2em;
    padding: 10px !important;
}
table.hover td {
    font-size: 1.5em;
    padding: 10px !important;
    vertical-align: middle;
}
